﻿body
{
	font-family: Arial;
	font-size: 11px;
	color: Black;
}
#divError
{
	
	background: #fbe9e7;
	padding: 0 0px 0 40px;
	text-align: left;
	vertical-align: middle;
	color: Red;
	border: 1px solid #F00; 
	margin: 0 0 5px 0;
	font-weight: bold;
	font: 14px Arial, Helvetica, sans-serif;
	line-height: 30px;
	background: url(http://static.insuringindia.com/images/warningError.gif) no-repeat left center;
}
#errDateofBirth
{
	position: relative;
	clear: both;
	display: none;
	color: Red;
}
#errTravelStartDate
{
	position: relative;
	clear: both;
	display: none;
	color: Red;
}
#errTravelEndDate
{
	position: relative;
	clear: both;
	display: none;
	color: Red;
}
.emailMessage
{
	border: 2px solid #bdd8e9;
	height: 30px;
	color: #fff;
	font: 12px Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 30px;
	background: Black url(http://static.insuringindia.com/images/emailmsg.png) no-repeat left center;
	padding-left: 5px;
	vertical-align: middle;
}
#divError .bgcross
{
	line-height: 30px;
}
.pushLeft
{
	float: left;
}

.DropDown
{
	font-family: Arial;
	font-size: 11px;
	width: 140px;
}
.Droptravel
{
	font-family: Arial;
	font-size: 10px;
	width: 140px;
}
.DropDownGeoArea
{
	font-family: Arial;
	font-size: 11px;
	width: 177px;
}
/*.DropDownSmall
{
	font-family: Arial;
	font-size: 11px;
	width: 35px;
}
.DropDownhmedium
{
	font-family: Arial;
	font-size: 11px;
	width: 58px;
}
.DropDownMedium
{
	font-family: Arial;
	font-size: 10px;
	width: 100px;
}
*/
.state
{
	font-family: Arial;
	font-size: 11px;
}
.city
{
	font-family: Arial;
	font-size: 11px;
}
/*classes for health page 1
#trFamilySize
{
}
.DropDownHealth
{
	font-family: Arial;
	font-size: 11px;
	width: 120px;
}
.DropDownHAmount
{
	font-family: Arial;
	font-size: 11px;
	width: 80px;
}
/*varun*/
.brd-bottom
{
	border-bottom: 1px dotted #06C;
	padding: 0px 0px 2px 0px;
	margin: 0px 0px 7px 0px;
	font: 13px normal Arial, Helvetica, sans-serif;
	color: Black;
}
.subTitle
{
	font: 11px normal Arial, Helvetica, sans-serif;
	margin-left: 15px;
	color: #016396;
}

/*classes for health page  1  ends here*/

/* style classes for child-quotes-booking-engine.ascx */


#TipLayer
{
	visibility: hidden;
	position: absolute;
	z-index: 1000;
	width: 270px;
	background-color: Red;
	top: -100;
}

.ft
{
	padding: 0px;
	display: block;
	margin-right: 10px;
}
#divAccordionTvl div a
{
	cursor: pointer;
	display: block;
	overflow: hidden;
	height: 120px;
	width: 20px;
}
/*#
#divAccordionTvl div p
{
	cursor: default;
	padding: 0;
	width: 300px;
	display: block;	
	margin-left: 65px;
	margin-right: 0;
	margin-top: 0;
	margin-bottom: 0;
}*/
#divAccordionTvl div a
{
	cursor: pointer;
	display: block;
	overflow: hidden;
	height: 120px;
	width: 20px;
}
/*#
#divAccordionTvl div p
{
	cursor: default;
	padding: 0;
	width: 300px;
	display: block;	
	margin-left: 65px;
	margin-right: 0;
	margin-top: 0;
	margin-bottom: 0;
}*/
#divAccordionTvl div #a11
{
	width: 310px;
}

#divAccordionTvl div a img
{
	position: absolute;
	border: 0px solid #881212;
	height: 120px;
}
#divAccordionTvl div img
{
	position: absolute;
	border: 0px solid #881212;
	height: 120px;
}



/*styles for travel ends*/

/* style classes for car-member detail ends here */

/* style classes for child-quotes-booking-engine.ascx ends here */
/****************************************************/
/* CSS for Vertical Accordion	                             */
/****************************************************/
/* style classes for car-quotes-booking-engine.ascx */
#divAccordion
{
	margin: 0;
	padding: 0;
}
#divAccordion div
{
	float: left;
	padding: 10px;
	display: block;
	margin-right: 10px;
}
#divAccordion div a
{
	cursor: pointer;
	display: block;
	overflow: hidden;
	height: 120px;
	width: 5px;
}
/*#
divAccordion div p
{
	cursor: default;
	padding: 0;
	width: 300px;
	display: block;	
	margin-left: 65px;
	margin-right: 0;
	margin-top: 0;
	margin-bottom: 0;
}*/
#divAccordion div #a11
{
	width: 310px;
}

#divAccordion div img
{
	position: absolute;
	border: 0px solid #881212;
	height: 120px;
}

/*.textbox
{
	width: 100px;
	font-family: Arial;
	font-size: 11px;
}

.textboxSmall
{
	width: 75px;
	font-family: Arial;
	font-size: 11px;
}
.textboxPhNumber
{
	width: 60px;
	font-family: Arial;
	font-size: 11px;
}
.textboxcity
{
	width: 100px;
	font-family: Arial;
	font-size: 11px;
}
.lbl
{
	font-family: Verdana;
	font-size: 9px;
	font-weight: normal;
}
*/
.carbdrbg
{
	border: #d6d6d6;
	border-style: solid;
	border-width: 1px;
	background: #fbfbfb;
}
/****************************************************/
/* CSS for anchor tag in car-quotes-comparision
/****************************************************/
/*the original link with no underline */
a:link
{
	text-decoration: none;
}
/*the visited link with no underline */
a:visited
{
	text-decoration: none;
	/*color: Green;*/
}
/*mouseover link and an underline appears */
a:hover
{
	text-decoration: underline;
	color: Blue;
}

/****************************************************/
/* CSS for floating DIV                             */
/****************************************************/
#floatdiv
{
	position: static;
	top: 0;
	left: 0;
	z-index: 10;
	font-size: 10px;
	padding: 5px;
	border: 1px solid #CCCCCC;
	text-align: center;
	font-weight: bold;
	width: 250px;
}
#Summarydiv
{
	position: static;
	top: 0;
	left: 0;
	z-index: 10;
	background: #ffc;
	padding: 5px;
	border: 1px solid #CCCCCC;
	text-align: left;
	width: 200px;
}
/*java Script Enable/Disable css*/
.jsDisabled
{
	clear: both;
	height: 40px;
	text-align: center;
	margin-bottom: 10px;
}
.jsDisabled .warningImage
{
	float: left;
}
.jsDisabled .spanText
{
	font: 15px Arial;
	font-weight: bold;
	color: red;
	line-height: 40px;
	text-align: left;
}
/*java Script Enable/Disable css*/
.lblheaderTrBorder
{
	border-bottom: 1px dotted #808080;
}


.lblheaderTrBorder .lblheader
{
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: Black;
}
.lblheader
{
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: Black;
}
.trHeight
{
	height: 30px;
}
.mfWidth
{
	width: 140px;
}
.getQuotesTd
{
	padding-right: 90px;
	text-align: right;
}
.textboxMedium
{
	font-family: Arial;
	font-size: 11px;
	width: 118px;
}
.textboxEmail
{
	width: 125px;
	font-family: Arial;
	font-size: 11px;
}
.textboxpincode
{
	width: 100px;
	font-family: Arial;
	font-size: 11px;
}
/****************************************************/
/*   CSS for validation                             */
/****************************************************/
/* Set CSS for error msgs */
.errNameMsg
{
	padding-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: Red;
}
.validNameMsg
{
	padding-left: 15px;
}
/* Set error CSS for controls */
.errName
{
	border: 1px solid red;
	background-color: #FFEBEB; /*	line-height: 30px; 	margin-bottom: 7px; 	vertical-align: middle; 	text-align: center; */
}

.errBannerMsg
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: Red;
}
.errEmailMsg
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: Green;
}
.EmailDivStyleBottom
{
	position: absolute;
	margin-top: -70px;
	margin-left: 120px;
	text-align: justify;
	padding: 5px;
}
.EmailDivStyleTop
{
	position: absolute;
	margin-top: -350px;
	margin-left: 120px;
	text-align: justify;
	padding: 5px;
}
.tdtitle-border
{
	border: #808080;
	border-bottom: 1px dotted;
	padding-bottom: 1px;
	margin-bottom: 5px;
}
/*****************************************************/
.borderbottom
{
	border-bottom: dotted 1px gray;
}
#dialog .ui-dialog-title
{
	font-size: 1.2em;
	
}

.CompareQuotes
{
	background-color: #A7E0ED;
	border: #2BB3D1;
	border-style: solid;
	border-width: 1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}
/*11-June-10 Satvinder Added for showing Mandatary Mark (Validation Purpose)*/
.red
{
	color: #FF0000;
	text-align: left;
}
.errortxt
{
	color: #ffffa7;
	font-size: 10px;
}
.error
{
	border: 1px solid #fb9823;
	background-color: #ffffff;
}
.lerror
{
	color: #e70031;
}
.ok
{
	border: 1px solid #088A08;
	background-color: #CEF6CE;
}
/*11-June-10 Satvinder End of Added for showing Mandatary Mark (Validation Purpose)*/

#hintbox
{
	/*CSS for pop up hint box */
	position: absolute;
	top: 0;
	background-color: White;
	width: 150px; /*Default width of hint.*/
	padding: 2px;
	border: 0px solid #1E4B78;
	font: normal 10px arial;
	line-height: 12px;
	z-index: 100;
	border-right: 0px solid black;
	border-bottom: 0px solid black;
	visibility: hidden;
	text-align: justify;
	background: url(http://static.insuringindia.com/images/tooltip/topbgtooltip1.gif) top no-repeat;
}
/* ROUNDED CORNER*/
.roundedBox
{
	position: relative;
	padding: 17px;
	margin: 10px 0;
}

.corner
{
	position: absolute;
	width: 17px;
	height: 17px;
}

.topLeft
{
	top: 0;
	left: 0;
	background-position: -1px -1px;
}
.topRight
{
	top: 0;
	right: 0;
	background-position: -19px -1px;
}
.bottomLeft
{
	bottom: 0;
	left: 0;
	background-position: -1px -19px;
}
.bottomRight
{
	bottom: 0;
	right: 0;
	background-position: -19px -19px;
}
.ShowDiv
{
	text-decoration: none;
	color: Blue;
}
.HideDiv
{
	text-decoration: none;
	color: Blue;
}

/*----------------------------------------------------------
CSS for compare-quotes modal dialog box
-----------------------------------------------------------*/
#mask
{
	position: absolute;
	left: 0;
	top: 0;
	z-index: 9000;
	background-color: gray;
	display: none;
}
#boxes .window
{
	position: fixed;
	left: 0;
	top: 0;
	width: 440px;
	height: 200px;
	display: none;
	z-index: 9999;
	padding: 20px;
}
#boxes #modalwindow
{
	width: 650px;
	height: 475px;
	padding: 10px 10px 10px 10px;
	background-color: #ffffff;
	border: 2px solid #ccc;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 0 1px 5px #333;
	-webkit-box-shadow: 0 1px 5px #333;
}
a.boxclose
{
	float: right;
	width: 26px;
	height: 26px;
	background: transparent url(http://static.insuringindia.com/images/err.png) no-repeat top left;
	margin-top: -20px;
	margin-right: -20px;
	cursor: pointer;
}
.divHeader
{
	width: 648px;
	min-height: 25px;
	height: 20px;
	background-color: #1e4b78;
	padding-top: 5px;
	padding-left: 5px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	-moz-box-shadow: 0 1px 5px #333;
	-webkit-box-shadow: 0 1px 5px #333;
}
.divHeader b
{
	font: 15px Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 20px;
	color: #FFF;
}
#IQuotes
{
	margin: 0;
	margin-top: 10px;
	padding: 0;
	width: 648px;
	height: 440px;
	border: 0px solid black;
}
/****************************************************/
/* CSS for car-quotes-comparision Alert message box
/****************************************************/
.overlay
{
	/*background: transparent url(http://static.insuringindia.com/images/overlay.png) repeat top left;*/
	position: fixed;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	z-index: 100;
}
.box
{
	position: fixed;
	top: -200px;
	left: 30%;
	right: 30%;
	height: 100px;
	width: 340px;
	font-family: Verdana;
	font-size: medium;
	font-weight: bold;
	background-color: #fff;
	color: #7F7F7F;
	padding: 20px;
	border: 2px solid #ccc;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	-moz-box-shadow: 0 1px 5px #333;
	-webkit-box-shadow: 0 0px 0px #333;
	z-index: 101;
}
#box a.boxclose
{
	float: right;
	width: 26px;
	height: 26px;
	background: transparent url(http://static.insuringindia.com/images/err.png) no-repeat top left;
	margin-top: -30px;
	margin-right: -30px;
	cursor: pointer;
}

.box h3
{
	border-bottom: 1px solid #7F7F7F;
	margin: -20px -20px 0px -20px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 50px;
	font-family: Comic Sans MS;
	font-size: 15px;
	font-weight: bold;
	height: 15px;
	line-height: 15px;
	background-color: #CB1A1A; /*FFEFEF*/
	color: #FFFFFF; /* EF7777 */
	-moz-border-radius: 20px 20px 0px 0px;
	-webkit-border-top-left-radius: 20px;
	-webkit-border-top-right-radius: 20px;
	-khtml-border-top-left-radius: 20px;
	-khtml-border-top-right-radius: 20px;
}
.box h3 img
{
	position: absolute;
	top: 15px;
	left: 10px;
}

.box p
{
	color: #000;
	line-height: 30px;
	padding-top: 20px;
}

.alert
{
	float: left;
	width: 26px;
	height: 26px;
	margin-top: -10px;
}

/*------------------------------------------------------------
 CSS for datepicker control 
--------------------------------------------------------------*/
.datepicker
{
	font-size: 10px;
}
/*----------------------------------------------------------
CSS for Price break-up modal dialog box
-----------------------------------------------------------*/
.divHeader1
{
	width: 710px;
	min-height: 16px;
	height: 26px;
	background-color: #2E8F98;
	color: White;
	padding-top: 10px;
	padding-left: 10px;
	font-family: Verdana;
	font-size: large;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	-moz-box-shadow: 0 1px 5px #333;
	-webkit-box-shadow: 0 1px 5px #333;
}
#mask1
{
	position: absolute;
	left: 0;
	top: 0;
	z-index: 9000;
	background-color: gray;
	display: none;
}
#boxes1 .window
{
	position: fixed;
	left: 0;
	top: 0;
	width: 440px;
	height: 200px;
	display: none;
	z-index: 9999;
	padding: 20px;
}
#boxes1 #modalwindow1
{
	width: 730px;
	height: 515px;
	padding: 10px;
	background-color: #ffffff;
	border: 2px solid #ccc;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	-moz-box-shadow: 0 1px 5px #333;
	-webkit-box-shadow: 0 1px 5px #333;
}

a.boxclose1
{
	float: right;
	width: 26px;
	height: 26px;
	background: transparent url(http://static.insuringindia.com/images/err.png) no-repeat top left;
	margin-top: -20px;
	margin-right: -20px;
	cursor: pointer;
}
.iframe1
{
	border: 1px solid #ccc;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	-moz-box-shadow: 0 1px 5px #333;
	-webkit-box-shadow: 0 1px 5px #333;
}

#main-quote
{
	height: auto;
	width: 948px;
}

#main-quote .left
{
	float: left;
	width: 715px;
	padding: 0px 10px 0px 10px;
}
#main-quote .right
{
	float: left;
	width: 200px;
}

.modifyText-span
{
	font: 14px Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #124171;
}
.modifyText-span .a
{
	color: #124171;
	text-decoration: none;
}
.modifyText-span .a
{
	text-decoration: none;
}

#main-quote .left .modify
{
}

/*----------------------------------------------------------
CSS for On-Line Payment modal dialog box
-----------------------------------------------------------*/
#PayMask
{
	position: absolute;
	left: 0;
	top: 0;
	z-index: 9000;
	background-color: gray;
	display: none;
}
#PayBoxes .window
{
	position: fixed;
	left: 0;
	top: 0;
	width: 440px;
	height: 200px;
	display: none;
	z-index: 9999;
	padding: 20px;
}
#PayBoxes #PayModalwindow
{
	width: 725px;
	height: 490px;
	padding: 10px 10px 10px 10px;
	background-color: #ffffff;
	border: 2px solid #ccc;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 0 1px 5px #333;
	-webkit-box-shadow: 0 1px 5px #333;
}
.PaydivHeader
{
	width: 715px;
	min-height: 25px;
	height: 20px;
	background-color: #1e4b78;
	padding-top: 5px;
	padding-left: 5px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	-moz-box-shadow: 0 1px 5px #333;
	-webkit-box-shadow: 0 1px 5px #333;
}
.PaydivHeader b
{
	font: 15px Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 20px;
	color: #FFF;
}

.iPayment
{
	border: 1px solid #ccc;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	-moz-box-shadow: 0 1px 5px #333;
	-webkit-box-shadow: 0 1px 5px #333;
}

.lblPayment
{
	font-family: Arial,Arial Black;
	font-size: 12px;
	font-weight: bold;
}
a.PayClose
{
	float: right;
	width: 26px;
	height: 26px;
	background: transparent url(http://static.insuringindia.com/images/err.png) no-repeat top left;
	margin-top: -20px;
	margin-right: -20px;
	cursor: pointer;
}

/*----------------------------------------------------
		 CSS for Home page Accordion 
-----------------------------------------------------*/
#slides
{
	list-style: none;
	margin: 0;
	padding: 0;
	position: relative;
	top: 21px;
	left: 22px;
	width: 550px;
	height: 198px;
	overflow: hidden;
	background: #0B3766;
	border: solid 13px #969696;
}
#slides .slide
{
	position: absolute;
	top: 0px;
	list-style: none;
	width: 420px;
}
#slides .slide img
{
	position: absolute;
	top: 0px;
	left: 0px;
}
#slides .slide .slidebutton
{
	display: block;
	position: absolute;
	top: 0px;
	right: 0px;
	height: 198px;
	width: 21px;
	background: #668CA2;
	text-decoration: none;
	border-right: 1px solid white;
}
#slides .active .slidebutton
{
	background: #446070;
}
#slides .slide .slidebutton img
{
	position: absolute;
	top: auto;
	display: block;
	bottom: 5px;
	left: 5px;
}
#slidecontents .open
{
	display: block;
}
#slide-1
{
	position: absolute;
	top: 0;
	right: 132px;
	z-index: 7;
}

#slide-2
{
	position: absolute;
	top: 0;
	right: 110px;
	z-index: 6;
}
#slide-3
{
	position: absolute;
	top: 0;
	right: 88px;
	z-index: 5;
}
#slide-4
{
	position: absolute;
	top: 0;
	right: 66px;
	z-index: 4;
}
#slide-5
{
	position: absolute;
	top: 0;
	right: 44px;
	z-index: 3;
}
#slide-6
{
	position: absolute;
	top: 0;
	right: 22px;
	z-index: 2;
}
#slide-7
{
	position: absolute;
	top: 0;
	right: 0px;
	z-index: 1;
}
html, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption
{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;	
	vertical-align: baseline;	
}

    .FontSmall
    {
        font-family: Arial;
        font-size: 11px;
    }
    .FontLarge
    {
        font-family: Arial;
        font-size: 17px;
        font-weight: bold;
        color: #1E4B78;
    }
    .ProductBrd
    {
        border: solid 1px #1E4B78;
        border-bottom-style: solid;
        -moz-border-radius: 10px;
        -webkit-border-radius: 10px;
        -khtml-border-radius: 10px;
    }
    .TaxMsg
    {
        font-family: Arial;
        font-size: 11px;
        color: Black;
    }
    .style2
    {
        color: #000000;
    }
    
    
    
a.rounded
{
    border: 0 none;
    cursor: pointer;
    font-weight: bold;
    padding: 0 7px 0 0;
    text-align: center;
    height: 30px;
    line-height: 30px;
    text-decoration:none;
    width: auto;
    background: transparent url(http://static.insuringindia.com/images/btn_right.png ) no-repeat scroll right top;
    clear: left;
    font-size: 0.8em;
    float:right;
}

a.rounded span
{
    display: block;
    padding: 0 0 0 7px;
    white-space: nowrap;
    height: 30px;
    line-height: 30px;
    background: transparent url( http://static.insuringindia.com/images/btn_left.png ) no-repeat scroll left top;
    color: #FFFFFF;
    font-size:13px;
}

a.rounded:hover
{
    background-position: 100% -30px;
}

a.rounded:hover span
{
    background-position: 0% -30px;
}

a::-moz-focus-inner
{
    border: none;
}


.level1
{
    font-variant: small-caps;
    font-size: 20px;
    font-weight: bold;
    color:#3a649c;
}

.level2
{
    font-family: Gill Sans MT !important;
    font-size: 15px;
    font-weight: bold;
       color:#3a649c;
}

.level3
{
    font-family: Gill Sans MT !important;
    font-size: 15px;
}
.level4
{
    font-family: Gill Sans MT !important;
    font-size: 15px;
}

.hoverstyle
{
    font-weight: bold;
}

.menu2level1
{  
    color:#3a649c;
    font-family : Gill Sans MT !important;
    font-size: 15px;
    font-weight:bold;
}

.menu2level2
{   
    font-family: Gill Sans MT !important;
    font-size: 15px;
}

.menu3level1
{
    font-family: Gill Sans MT !important;
    font-size: 15px;
    font-weight: bold;
    color:#3a649c;
}

.menu3level2
{
    font-family: Gill Sans MT !important;
    font-size: 15px;
}


/* FAQ File CSS======================*/
    
.technology {
	MARGIN: 2px 0px; FONT: bold 12px sans-serif; CURSOR: pointer;PADDING-LEFT:0px;color:#085f94;
}
.openlanguage {
	COLOR: green
}
.closedlanguage {
	COLOR: red
}

.tech {
	MARGIN: 2px 0px
}
.tech12 {
	PADDING-LEFT:0px;
}
.thelanguage
{
    font-family:Sans-Serif;
    font-size:11px;
    line-height:15px;
    text-align:justify;
}
.rbtCustomerType label
{
    padding-left: 5px;
    font-weight: bold;
    font-size: 15px;
    line-height:22px;  
    color: #086a8f;
    padding-right:40px;
}
.rbtYesNo label
{
    padding-left: 5px;
    font-weight: bold;
    font-size: 12px;
    line-height:22px;  
    color: #086a8f;
    padding-right:40px;
}
.chkDisease label
{
    padding-left: 5px;
    font-weight: bold;
    font-size: 12px;
    line-height:22px;  
    color: #338EC9;
    padding-right:40px;
}

.facebook 
{ 
    height:81px; width:28px; position: fixed; top:35%; right:0px;z-index: 1000;float:right; display:block;
}
.google
{ 
    height:81px; width:28px; position: fixed; top:49%; right:0px;z-index: 1000;float:right; display:block;
}
.btngoogle
 {           
    background-image:url(../images/g_login.jpg);
    cursor:pointer;
    border: 1px solid gray;  
 }       
        
.rbtHealth td
{
    vertical-align: top;
    padding-top: 0px;
    padding-left: 10px;
}
.rbtHealth label
{
    color: #333333;
    padding-left: 5px;
    font-size: 15px;
    font-weight:bold;
}
.BackgroundStyle
{
    background-color: #B4B4B4;
    filter: alpha(opacity=50);
    opacity: 0.5;
}
.modalBackground
{
    background-color: #f0f0f0;
    filter: alpha(opacityp);
    opacity: 0.7;
}
.modalPopup
{
    background-color: white;
    border: 1px solid #DCDCDC;
    padding: 20px;
    width: 450px;
}
.button
{
    background: #357AE8;
    border: solid 1px #357AE8;
    font-family: Arial, sans-serif;
    font-size: 13px;
    font-weight: bold;
    color: white;
    height: 25px;
}
.button:hover
{
    border-top-color: #28597a;
    background: #28597a;
    cursor: default;
    color: #ccc;
}

#main_motor {
	width:734px;
	position: relative;
}

#top-div_motor {
	width:734px;
}
#top-div_motor .box {
	width:88px;
	float:left;
}
#top-div_motor .box_right {
	width:12px;
	float:left;
}
#top-div_motor .box1 {
	background:url(../../UIMaster/images/Common/bg.jpg) repeat-x;
	float:left;
}

#top-div_motor .box1 .bt{
	width:156px; 
	height:56px;
	float:left;
	text-align:center;
	}

#top-div_motor .box1 .bt:hover{
	background:url(../../UIMaster/images/Common/bt-over.jpg);
}

#top-div_motor .box1 .bt1{
	width:187px; 
	height:56px;
	float:left;
	text-align:center;
	}

#top-div_motor .box1 .bt1:hover{
	background:url(../../UIMaster/images/Common/bt1-over.jpg);
}

#top-div_motor .box1 .bt13{
	width:157px; 
	height:56px;
	float:left;
	text-align:center;
	}

#top-div_motor .box1 .bt13:hover{
	background:url(../../UIMaster/images/Common/bt1-over.jpg);
}

#top-div_motor .box1 .bt2{
	width:132px; 
	height:56px;
	float:left;
	text-align:center;
	}

#top-div_motor .box1 .bt2:hover{
	background:url(../../UIMaster/images/Common/bt2-over.jpg);
}

#top-div_motor .box1 .bt23{
	width:162px; 
	height:56px;
	float:left;
	text-align:center;
	}

#top-div_motor .box1 .bt23:hover{
	background:url(../../UIMaster/images/Common/bt1-over.jpg);
}

#top-div_motor .box1 .bt3{
	width:154px; 
	height:56px;
	float:left;
	text-align:center;
	}

#top-div_motor .box1 .bt3:hover{
	background:url(../../UIMaster/images/Common/bt3-over.jpg);
}


#top-div_motor .box1  a{ 
    font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	color:#393838;
	 color:lightcoral;
	text-align:center;
	line-height:56px;
	text-decoration:none;
	display:block;
    width: 154px;
}

#top-div_motor .box1 a:hover{ 
    color:#ffffff;
}

#line_motor {
	width:1px;
	height:56px;
	background:url(../../UIMaster/images/Common/line.jpg);
	float:left;
}

#line_motor1 {
	width:1px;
	height:56px;
	background:url(../../UIMaster/images/Common/line.jpg);
	float:left;
}

#line_motor2 {
	width:1px;
	height:56px;
	background:url(../../UIMaster/images/Common/line.jpg);
	float:left;
}
.line_motor {
	width:1px;
	height:56px;
	background:url(../../UIMaster/images/Common/line.jpg);
	float:left;
}

.line_motor1 {
	width:1px;
	height:56px;
	background:url(../../UIMaster/images/Common/line.jpg);
	float:left;
}

.line_motor2 {
	width:1px;
	height:56px;
	background:url(../../UIMaster/images/Common/line.jpg);
	float:left;
}




#active_motor {
	background:url(../../UIMaster/images/Common/bt-over.jpg);
}

#active1_motor {
	background:url(../../UIMaster/images/Common/bt1-over.jpg);
}
#active2_motor {
	background:url(../../UIMaster/images/Common/bt2-over.jpg);
}
#active3_motor {
	background:url(../../UIMaster/images/Common/bt3-over.jpg);
}


#form_div_motor {
	width:734px;
	height:auto;
	padding:25px 0 0 0;
	position:relative;
}

#form_div_motor #link {
	width:734px;
	height:36px;
}

#form_div_motor #link .link {
	float:left;
	width:207px; 
	height:36px;
	background:url(../../UIMaster/images/Common/link.png);
	text-align:center;
	z-index:0;
}

#form_div_motor #link .link:hover {
background:url(../../UIMaster/images/Common/link-over.png);
}

#link_active
{
	background:url(../../UIMaster/images/Common/link-over.png);	
	float:left;
	width:207px; 
	height:36px;
	text-align:center;
	z-index:0;
}

.link_active
{
	background:url(../../UIMaster/images/Common/link-over.png);	
	float:left;
	width:207px; 
	height:36px;
	text-align:center;
	z-index:0;
}

#link_active1
{
	background:url(../../UIMaster/images/Common/link1-over.png);
	float:left;
	width:174px; 
	height:36px;
	text-align:center;
	z-index:1;
	margin-left:-25px;
	position:relative;
}
.link_active1
{
	background:url(../images/motor/link1-over.png);
	float:left;
	width:174px; 
	height:36px;
	text-align:center;
	z-index:1;
	margin-left:-25px;
	position:relative;
}

#link_active1
{
	background:url(../images/motor/link1-over.png);
	float:left;
	width:174px; 
	height:36px;
	text-align:center;
	z-index:1;
	margin-left:-25px;
	position:relative;
}


#link_active2
{
	background:url(../../UIMaster/images/Common/link2-over.png);
	float:left;
	width:214px; 
	height:36px;
	text-align:center;
	z-index:2;
	margin-left:-25px;
	position:relative;
}

.link_active2
{
	background:url(../../UIMaster/images/Common/link2-over.png);
	float:left;
	width:214px; 
	height:36px;
	text-align:center;
	z-index:2;
	margin-left:-25px;
	position:relative;
}

#form_div_motor #link .link1 {
	float:left;
	width:174px; 
	height:36px;
	background:url(../../UIMaster/images/Common/link1.png);
	text-align:center;
	z-index:1;
	margin-left:-25px;
	position:relative;
}

#form_div_motor #link .link1:hover {
background:url(../../UIMaster/images/Common/link1-over.png);
}

#form_div_motor #link .link2 {
	float:left;
	width:214px; 
	height:36px;
	background:url(../../UIMaster/images/Common/link2.png);
	text-align:center;
	z-index:2;
	margin-left:-25px;
	position:relative;
}

#form_div_motor #link .link2:hover {
background:url(../../UIMaster/images/Common/link2-over.png);
}



#form_div_motor #link  a{ 
    font-family:Georgia, "Times New Roman", Times, serif;
	font-size:17px;
	color:#8e8e8e;
	text-align:center;
	line-height:36px;
	text-decoration:none;
	display:block;
}

#form_div_motor #link a:hover{ 
    color:#222222;
}



#form_div_motor #form {
	width:734px;
	border:1px solid #d8d8d8;
	border-radius:6px;
	padding:35px 0 35px 0;
}

#form_div_motor #divCoverageDetails {
	width:734px;
	border:1px solid #d8d8d8;
	border-radius:6px;
	padding:35px 0 35px 0;
}

#form_div_motor #divPersonalDetails {
	width:734px;
	border:1px solid #d8d8d8;
	border-radius:6px;
	padding:35px 0 35px 0;
}

.motor_text
{
	font-family:Georgia, "Times New Roman", Times, serif; font-size:15px; color:#393838;
}

.motor_text1
{
	font-family:Georgia, "Times New Roman", Times, serif; font-size:14px; color:#393838;
}

#select_menu
{
	width:126px;
	height:36px;
	border:1px solid #cfcfcf;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#393838;
	padding:5px 5px 5px 15px;
	border-radius:6px;
}

.select_menu
{
	width:126px;
	height:36px;
	border:1px solid #cfcfcf;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#393838;
	padding:5px 5px 5px 15px;
	border-radius:6px;
}

.text_menu
{
	width:156px;
	height:24px;
	border:1px solid #cfcfcf;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:#393838;
	padding:5px 5px 5px 15px;
	border-radius:6px;
}

#get
{
	width:122px;
	height:41px;
	border-radius:6px;
	background:url(../../UIMaster/images/Common/get.jpg) repeat-x;
}

#get:hover
{
	background:url(../../UIMaster/images/Common/get-over.jpg) repeat-x;
}

#get a
{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:15px;
	color:#ffffff;
	text-align:center;
	line-height:41px;
	display:block;
	width:122px;
	text-decoration:none;
}

#Next
{
	width:110px;
	height:41px;
	border-radius:6px;
	background:url(../../UIMaster/images/Common/get.jpg) repeat-x;
}

#Next:hover
{
	background:url(../../UIMaster/images/Common/get-over.jpg) repeat-x;
}

#Next a
{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:15px;
	color:#ffffff;
	text-align:center;
	line-height:41px;
	display:block;
	width:110px;
	text-decoration:none;
}